package com.xy.third.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.List;

@Data
@Component
@ConfigurationProperties(prefix = "third-login")
public class ThirdLoginConfig {

    private Wx wx;

    @Data
    public static class Wx {

        private String appid;

        private String secret;

    }

}
